Packages - Bug #1147

Qupzilla
2016-11-20 04:56 AM - arescorpio

Status: not-a-bug % Done: 0%
Priority: discussion

Assignee:

Category:

Description

Estimado Emulatorman : Es el bug de Qupzilla el cual te informe el 31 de agosto del 2016 a través del correo riusep.net

Related issues:

Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed
Is duplicate of Packages - Bug #1098: [qupzilla] error: running without the S... not-a-bug 2016-09-08
History

#1 - 2016-12-05 08:58 PM - Anonymous
- Is duplicate of Bug #1098: [qupzilla] error: running without the SUID sandbox added

#2 - 2016-12-08 11:22 PM - g4jc

Bug is caused by qgt5-webengine, and supposedly was fixed upstream. That does not appear to be the case however.

https://bbs.archlinux.org/viewtopic.php?id=214026

https://github.com Zill zilla/i /2

#3 - 2017-01-06 11:04 PM - Anonymous
- Estimated time deleted (1000.00 h)

#4 - 2017-01-06 11:39 PM - Anonymous
- Priority changed from bug to discussion

- Status changed from open to info needed
Try remove qupzilla config files from .config/qupzilla and try again. i replicated here and works well
#5 - 2017-02-15 08:48 AM - arescorpio

Se abre Qupzilla en cualquiera de mis hardware , pero a los 50/60 segundos se cuelga el programa. Indicame ;que otros datos necesitas? de modo
de poder buscarlos ? .Saludos.

#6 - 2017-02-16 08:03 PM - Anonymous

arescorpio wrote:

Se abre Qupzilla en cualquiera de mis hardware , pero a los 50/60 segundos se cuelga el programa. Indicame ¢que otros datos necesitas? de
modo de poder buscarlos ? .Saludos.

Intentaste con la ultima version que subi? probaste con un nuevo perfil? Avisame si funciona ahora

#7 - 2017-03-08 06:01 PM - Anonymous

- Status changed from info needed to not-a-bug
Qupzilla has been blacklisted since it contains embedded Chromium through qt5-webengine
#8 - 2017-10-13 10:58 PM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
added
